Bug 228211 - Kernel update to 2.6.19-1.2895 broke ipw2200
Kernel update to 2.6.19-1.2895 broke ipw2200
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2007-02-11 13:52 EST by Jason Tackaberry
Modified: 2008-02-07 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:26:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Tackaberry 2007-02-11 13:52:01 EST
After updating from kernel-2.6.18-1.2849.fc6 to kernel-2.6.19-1.2895.fc6, my
ipw2200 card no longer initializes properly on boot.  On ifup, it hangs for
approximately one minute, and eventually outputs:

Error for wireless request "Set Encode" (8B2A) :
    SET failed on device eth1 ; Operation not supported.

It then continues booting with the interface down.  However, if I ifup the
interface again following this, the interface comes up properly. 
kernel-2.6.18-1.2849.fc6 did not have this problem.

I am using the ipw2200-firmware-3.0 rpm from livna.  This may be a bug in the
firmware, however as this worked fine with an earlier kernel, this may indicate
a regression in the kernel (or Fedora's patch set).
Comment 1 Jon Stanley 2008-01-07 20:49:05 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:26:59 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.